
#feuture{
    margin: 80px auto 40px; /* mais espaço abaixo do carousel em telas grandes */
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    position: relative;
}

#feuture .fe-box {
    flex: 1 1 200px;
    max-width: 240px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.08);
    border: 1px solid #cce7d0;
    border-radius: 8px;
    background-color: #fff;
    cursor: pointer;
}

#feuture .fe-box a {
    display: block;
    text-decoration: none;
    color: inherit;
    transition: all 0.3s ease;
}

.fe-link {
    cursor: pointer;
}

#feuture .fe-box:hover {
    box-shadow: 20px 20px 54px rgba(70, 62, 221, 0.01);
    transform: translateY(-5px);
}
#feuture .fe-box img{
    width: 100%;
    margin-bottom: 10px;
}
#feuture .fe-box h6{
    display: inline-block;
    padding:9px 8px 6px 8px;
    line-height: 1;
    border-radius: 5px;
    color:#088178;
    background-color: #fddde4;   
}
#feuture .fe-box:nth-child(2) h6{
    background-color: #cdebbc;
    
}
#feuture .fe-box:nth-child(3) h6{
    background-color: #bfe5f5;
    
}
#feuture .fe-box:nth-child(4) h6{
    background-color: #cdd4f8;
    
}
#feuture .fe-box:nth-child(5) h6{
    background-color: #f6dbf6;
    
}
#feuture .fe-box:nth-child(6) h6{
    background-color: #fff2e5;
}

/* Responsividade para telas de 1024px */


/* Estilos para telas maiores, como 1920px */
@media (min-width: 1920px) {
    #feuture {
        justify-content: space-evenly;
    }
    #feuture .fe-box {
        max-width: 260px;
        padding: 30px 20px;
    }
}

@media (max-width: 1024px) {
    #feuture {
        justify-content: center;
        margin: 40px auto;
    }
    #feuture .fe-box {
        flex: 1 1 calc(50% - 20px);
        max-width: 260px;
    }
}

@media (max-width: 600px) {
    #feuture {
        gap: 10px;
        margin: 30px auto;
    }
    #feuture .fe-box {
        flex: 1 1 calc(50% - 10px); /* 2 por linha no mobile */
        max-width: 200px;
        padding: 20px 10px;
    }
}